## AwnOverlayable AwnOverlayable |

## Functions

AwnEffects * | awn_overlayable_get_effects ()
void | awn_overlayable_add_overlay ()
void | awn_overlayable_remove_overlay ()
GList * | awn_overlayable_get_overlays ()

## Object Hierarchy

        GInterface
        ╰── AwnOverlayable

## Description

## Functions

### awn_overlayable_get_effects ()

    AwnEffects *
    awn_overlayable_get_effects (AwnOverlayable *self);

### awn_overlayable_add_overlay ()

    void
    awn_overlayable_add_overlay (AwnOverlayable *self,
                                 AwnOverlay *overlay);

### awn_overlayable_remove_overlay ()

    void
    awn_overlayable_remove_overlay (AwnOverlayable *self,
                                    AwnOverlay *overlay);

### awn_overlayable_get_overlays ()

    GList *
    awn_overlayable_get_overlays (AwnOverlayable *self);

## Types and Values